package w.soulofpluto.posstock;

/*
 Create by Ramesh Babu
 
 */
public class Model {
    private String delivery_slip_id;
    private int manual_discount;

    public Model(String Id, int discount){
        this.delivery_slip_id = Id;
        this.manual_discount = discount;
    }
    public String getDelivery_slip_id() {
        return delivery_slip_id;
    }

    public void setDelivery_slip_id(String delivery_slip_id) {
        this.delivery_slip_id = delivery_slip_id;
    }

    public int getManual_discount() {
        return manual_discount;
    }

    public void setManual_discount(int manual_discount) {
        this.manual_discount = manual_discount;
    }


}
